#ifndef HELPER_H
#define HELPER_H

void load_env(char const* path);
int hex_to_bytes_upper(const char* hex, unsigned char* out, size_t out_size);
char* byte_to_hex(unsigned char* bytes, size_t len);
void cal_hmac(unsigned char* mac, char* message);

#endif